:root{--primary:#fd7716;--light:#F6F7F8;--dark:#1A2A36}
.fw-medium{font-weight:500!important}
.fw-bold{font-weight:700!important}
.fw-black{font-weight:900!important}
.back-to-top{position:fixed;display:none;right:45px;bottom:45px;z-index:99}
#spinner{opacity:0;visibility:hidden;transition:opacity .5s ease-out,visibility 0s linear .5s;z-index:99999}
#spinner.show{transition:opacity .5s ease-out,visibility 0s linear 0s;visibility:visible;opacity:1}
.btn{font-weight:500;transition:.5s}
.btn.btn-primary,.btn.btn-outline-primary:hover{color:#fff}
.btn-square{width:38px;height:38px}
.btn-sm-square{width:32px;height:32px}
.btn-lg-square{width:48px;height:48px}
.btn-square,.btn-sm-square,.btn-lg-square{padding:0;display:flex;align-items:center;justify-content:center;font-weight:400}
.navbar.sticky-top{top:-100px;transition:.5s}
.navbar .navbar-brand,.navbar a.btn{height:75px}
.navbar .navbar-nav .nav-link{margin-right:30px;padding:25px 0;color:var(--dark);font-size:15px;font-weight:500;text-transform:uppercase;outline:none}
.navbar .navbar-nav .nav-link:hover,.navbar .navbar-nav .nav-link.active{color:var(--primary)}
.navbar .dropdown-toggle::after{border:none;content:"\f107";font-family:"font awesome 5 free";font-weight:900;vertical-align:middle;margin-left:8px}
@media(max-width:991.98px){.navbar .navbar-nav .nav-link{margin-right:0;padding:10px 0}
.navbar .navbar-nav{border-top:1px solid #eee}
}
@media(min-width:992px){.navbar .nav-item .dropdown-menu{display:block;border:none;margin-top:0;top:150%;opacity:0;visibility:hidden;transition:.5s}
.navbar .nav-item:hover .dropdown-menu{top:100%;visibility:visible;transition:.5s;opacity:1}
}.owl-carousel-inner{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;background:rgba(0,0,0,.1)}
@media(max-width:768px){.header-carousel .owl-carousel-item{position:relative;min-height:calc(100vh - 83px);}
.header-carousel .owl-carousel-item img{position:absolute;width:100%;height:100%;object-fit:cover}
.header-carousel .owl-carousel-item p{font-size:16px!important}
}
.header-carousel .owl-dots{position:absolute;width:60px;height:100%;top:0;right:30px;display:flex;flex-direction:column;align-items:center;justify-content:center}
.header-carousel .owl-dots .owl-dot{position:relative;width:45px;height:45px;margin:5px 0;background:#fff;box-shadow:0 0 30px rgba(255,255,255,.9);border-radius:45px;transition:.5s}
.header-carousel .owl-dots .owl-dot.active{width:60px;height:60px}
.header-carousel .owl-dots .owl-dot img{position:absolute;width:100%;height:100%;object-fit:cover;padding:2px;border-radius:45px;transition:.5s}
/*.page-header{background:linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.1)),url(../image/carousel-1.jpg) center center no-repeat;background-size:cover}*/
.breadcrumb-item+.breadcrumb-item::before{color:var(--light)}
@media(min-width:992px){/*.container.about{max-width:100%!important}*/
.about-text{padding-right:calc(((100% - 960px)/2) + .75rem)}

}
@media(max-width:768px){.header-carousel .owl-dots{right:10px;}}
@media(min-width:1200px){.about-text{padding-right:calc(((100% - 1140px)/2) + .75rem)}
}
@media(min-width:1400px){.about-text{padding-right:calc(((100% - 1320px)/2) + .75rem)}
}
.service-item{box-shadow:0 0 45px rgba(0,0,0,.08)}
.service-icon{position:relative;margin:-50px 0 25px;width:100px;height:100px;display:flex;align-items:center;justify-content:center;color:var(--primary);background:#fff;border-radius:100px;box-shadow:0 0 45px rgba(0,0,0,.08);transition:.5s}
.service-item:hover .service-icon{color:#fff;background:var(--primary)}
@media(min-width:992px){.container.feature{max-width:100%!important}
.feature-text{padding-left:calc(((100% - 960px)/2) + .75rem)}

}
@media(min-width:1200px){.feature-text{padding-left:calc(((100% - 1140px)/2) + .75rem)}
}
@media(min-width:1400px){.feature-text{padding-left:calc(((100% - 1320px)/2) + .75rem)}
}
#portfolio-flters li{display:inline-block;font-weight:500;color:var(--dark);cursor:pointer;transition:.5s;border-bottom:2px solid transparent}
#portfolio-flters li:hover,#portfolio-flters li.active{color:var(--primary);border-color:var(--primary)}
.portfolio-img{position:relative}
.portfolio-img::before,.portfolio-img::after{position:absolute;content:"";width:0;height:100%;top:0;background:var(--dark);transition:.5s}
.portfolio-img::before{left:50%}
.portfolio-img::after{right:50%}
.portfolio-item:hover .portfolio-img::before{width:51%;left:0}
.portfolio-item:hover .portfolio-img::after{width:51%;right:0}
.portfolio-btn{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;opacity:0;z-index:1;transition:.5s}
.portfolio-item:hover .portfolio-btn{opacity:1;transition-delay:.3s}
@media(min-width:992px){.container.quote{max-width:100%!important}
.quote-text{padding-right:calc(((100% - 960px)/2) + .75rem)}
}
@media(min-width:1200px){.quote-text{padding-right:calc(((100% - 1140px)/2) + .75rem)}
}
@media(min-width:1400px){.quote-text{padding-right:calc(((100% - 1320px)/2) + .75rem)}
}
.team-item{box-shadow:0 0 45px rgba(0,0,0,.08)}
.team-item img{border-radius:8px 60px 0 0}
.team-item .team-social{display:flex;flex-direction:column;align-items:center;justify-content:flex-end;background:#fff;transition:.5s}
.testimonial-carousel::before{position:absolute;content:"";top:0;left:0;height:100%;width:0;background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);z-index:1}
.testimonial-carousel::after{position:absolute;content:"";top:0;right:0;height:100%;width:0;background:linear-gradient(to left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);z-index:1}
@media(min-width:768px){.testimonial-carousel::before,.testimonial-carousel::after{width:200px}
}
@media(min-width:992px){.testimonial-carousel::before,.testimonial-carousel::after{width:300px}
}
.testimonial-carousel .owl-nav{position:absolute;width:350px;top:20px;left:50%;transform:translateX(-50%);display:flex;justify-content:space-between;opacity:0;transition:.5s;z-index:1}
.testimonial-carousel:hover .owl-nav{width:300px;opacity:1}
.testimonial-carousel .owl-nav .owl-prev,.testimonial-carousel .owl-nav .owl-next{position:relative;color:var(--primary);font-size:45px;transition:.5s}
.testimonial-carousel .owl-nav .owl-prev:hover,.testimonial-carousel .owl-nav .owl-next:hover{color:var(--dark)}
.testimonial-carousel .testimonial-img img{width:100px;height:100px}
.testimonial-carousel .testimonial-img .btn-square{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%)}
.testimonial-carousel .owl-item .testimonial-text{margin-bottom:30px;box-shadow:0 0 45px rgba(0,0,0,.08);transform:scale(.8);transition:.5s}
.testimonial-carousel .owl-item.center .testimonial-text{transform:scale(1)}
@media(min-width:992px){.container.contact{max-width:100%!important}
.contact-text{padding-left:calc(((100% - 960px)/2) + .75rem)}
}
@media(min-width:1200px){.contact-text{padding-left:calc(((100% - 1140px)/2) + .75rem)}
}
@media(min-width:1400px){.contact-text{padding-left:calc(((100% - 1320px)/2) + .75rem)}
}.footer .btn.btn-social{margin-right:5px;color:#9b9b9b;border:1px solid #9b9b9b;border-radius:38px;transition:.3s}
.footer .btn.btn-social:hover{color:var(--primary);border-color:var(--light)}
.footer .btn.btn-link{display:block;margin-bottom:5px;padding:0;text-align:left;color:#9b9b9b;font-weight:400;text-transform:capitalize;transition:.3s}
.footer .btn.btn-link::before{position:relative;content:"\f105";font-family:"font awesome 5 free";font-weight:900;margin-right:10px}
.footer .btn.btn-link:hover{color:#fff;letter-spacing:1px;box-shadow:none}
.footer .copyright{padding:25px 0;border-top:1px solid rgba(256,256,256,.1)}
.footer .copyright a{color:var(--light)}
.footer .copyright a:hover{color:var(--primary)}

.service{background:url(../images/carousel-3.jpg) left top no-repeat;background-size:cover;}
.service__block{border-radius:20px;}

/*page fenye*/
.m-page{margin-left:auto;margin-right:auto;clear:both;display:table;overflow:hidden;padding:40px 0;}
.m-page a{float:left;background:#777; font-size: 14px;padding-left:10px;padding-right:10px;height:30px;line-height:30px;text-align:center;font-family:Arial;display:block;margin-right:4px;color:#fff;text-decoration:none;font-weight:700;border-radius: 50px;}
.m-page span{float:left;height:30px;line-height:30px;text-align:center;font-family:"Lucida Console";display:block;margin-right:4px;color:#777}
.m-page a:hover,.m-page a.Ahover{background:#fd7716;color:#fff}
.m-page a.nextPage,.m-page a.prePage{font-family:Tahoma}
.m-page .pagenum{float:left;display:table}
.m-page .hidden{display:none}

.gallery:after{content:'';display:block;height:2px;margin:.5em 0 1.4em}
.gallery img{width:100%;text-align:center}
.gallery a{width:23.5%;display:inline-block;overflow:hidden;margin:14px 2% 14px 0;text-align:center;float:left;box-shadow:0 0 1px rgba(0,0,0,.3);height:auto}
.gallery a:nth-child(4n+4){margin-right: 0px;}
.gallery a:hover{box-shadow:0 0 1px #009a44;}
.gallery span{height:50px;line-height:50px;width:100%;float: left;overflow: hidden;text-align:center;font-size:16px;color:#000}

.gallery2:after{content:'';display:block;height:2px;margin:.5em 0 1.4em}
.gallery2 img{width:100%;text-align:center}
.gallery2 a{width:30%;display:inline-block;overflow:hidden;margin:14px 5% 14px 0;text-align:center;float:left;box-shadow:0 0 1px rgba(0,0,0,.3);height:auto}
.gallery2 a:nth-child(3n+3){margin-right: 0px;}
.gallery2 a:hover{box-shadow:0 0 1px #009a44;}
.gallery2 span{height:50px;line-height:50px;width:100%;float: left;overflow: hidden;text-align:center;font-size:16px;color:#000}
.baguetteBoxOne{width:100%;margin:0 auto; display:table;}

table{border-right:1px solid #ccc;border-bottom:1px solid #ccc; background:#fafafa;} 
table td{border-left:1px solid #ccc;border-top:1px solid #ccc; text-align:left; padding-left: 10px; line-height:30px;} 

.xunjia{display:block;}
@media(max-width:1024px){
	.xunjia{display:none;}	
}
@media(max-width:768px){
	.gallery a{width:48%;}
    .gallery a:nth-child(2n+2){margin-right: 0px;}
	
}
